<?xml version="1.0" ?>
  <dpinst>

<!-- The following search and subDirectory elements direct
     DPInst to search all subdirectories (under the DPInst working directory) to locate driver
     packages. -->
    <search>
      <subDirectory>*</subDirectory>
    </search>

<!-- Allow installation of unsigned drivers and driver packages that have missing files -->
    <legacyMode/>

<!-- Delete binaries files when uninstalling. -->    
    <deleteBinaries/>
    
<!-- The following language element localizes its child elements
     for the English (Standard) language. The child elements
     customize the text that appears on the DPInst wizard pages. -->

<!-- The following three elements customize, but do not localize,
     the icon and bitmaps that appear on the DPInst wizard pages. -->
    <!--<icon>Data\Eula.ico</icon>-->
    <!--<headerPath>Data\Header.bmp</headerPath>-->
    <!--<watermarkPath>Data\Watermark.bmp</watermarkPath>-->

  </dpinst>
